Subject: Ticket Assigned - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 17:04:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello,
I have been unsuccessfully trying to reach your company for days.

*Nobody able to help me on your helpline. *
*No information on the tracker on your website. *
*Nobody replying to instant messaging. *
*No item delivered - despite confirmation of today before 2pm. *
*No details available when I reach the store and call centre. *
*No manager available when I call - the whole company is in an extended
managment meeting I'm told. *
*No customer service despite having spent more than Dh4,000 for this item
and waiting 7 days with no update despite repeated requests. *

Can someone call me urgently please.
Thank you,
Rebecca

*Rebecca McLaughlin-Eastham*
*TV Presenter, Event Host & Media Trainer.*
*MD & Founder, RMD Media (FZE)*

*Dubai, UAE.*

*+971 555 628 214*

[email-masked]* <[email-masked]>

On Wed, 2 Feb 2022 at 15:31, Babyshop <[email-masked]> wrote:

> Your order number is 9556369519 | Click here
> <https://www.babyshopstores.com/ae/en/my-account/order/9556369519?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi rebecca eastham, thanks for shopping with us.
> For your reference, your order number is 9556369519
> <https://www.babyshopstores.com/ae/en/my-account/order/9556369519?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
>
>
> Order shipping to
> *Rebecca eastham*
> villa 13
> street 27b
> Dubai
> Mobile: +971 555628214
> Payment Method:
>
>
> xxxx xxxx xxxx 0490
> rebecca duane
>
> Order Details
>
> Delivered by : 09th February 2022 between 10:00 - 14:00 hours.
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/162041605?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Backyard Discovery Montpelier Swing Set
> Quantity: 1
> Can’t be returned or exchanged AED 4,199
> Subtotal: * AED 4,199*
> Savings: *- AED 2,100*
> Furniture & Large Items Shipping: * FREE *
> *Total* *AED 4,199*
>
>
> Don’t miss out on Shukrans!
>
> We found a Shukran account for [email-masked]
> <[email-masked]>* ! Link it now to earn rewards as you shop.
> Your order could earn you 400 Shukrans.
> Link Your Account Now
> <https://www.babyshopstores.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3870722